RubyGems.org

micro_fire

1.0.1

A micro single room Campfire interface that only depends on Net::HTTP::Persistent and a JSON library. On 1.9, it will use Psych by default, on other rubies it will try for yajl, then for json.

installgem install micro_fire -v 1.0.1
Authors

raggi

19,426 total downloads 2,319 for this version
Owners

B19b02a49b433c9e2e6e6c43785d2bfb95ece3bc20c5dc43685302703a1e99bd

Gemfile
gem 'micro_fire', '~> 1.0.1'
Versions
  1. 1.0.2 May 25, 2011 (6 KB)
  2. 1.0.1 May 25, 2011 (6 KB)
  3. 1.0.0 May 23, 2011 (6 KB)
Runtime Dependencies
  1. net-http-persistent >= 0